---
- name: create {{ defaults_user_name }} user
  import_role:
    name: user
  vars:
    user_name: "{{ defaults_user_name }}"
    user_pass: "{{ defaults_user_pw }}"
    user_authorized_keys: "{{ defaults_user_authorized_keys }}"

- name: install ansible user
  import_role:
    name: user
  vars:
    user_name: ansible
    user_pass: "{{ defaults_ansible_user_pw }}"
    user_authorized_keys: "{{ defaults_ansible_user_authorized_keys }}"
